- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

GSmtp::ClientProtocol::Sender Member List

This is the complete list of members for GSmtp::ClientProtocol::Sender, including all inherited members.

protocolSend(const std::string &, size_t offset, bool go_secure)=0 | GSmtp::ClientProtocol::Sender | pure virtual
~Sender() | GSmtp::ClientProtocol::Sender | virtual